[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Re: [Subclipse-users] Is SVNKit supported for Subclipse 1.10?

From: Niko Paltzer <nikopp_at_gmail.com>
Date: Thu, 12 Feb 2015 23:27:21 -0800 (PST)

Hi Mark,

so the NOTE in the changelog ("SVNKit support is NOT currently available for Subversion 1.8.") is no longer valid?

http://subclipse.tigris.org/subclipse_1.10.x/changes.html

Best, Niko

------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=3098485

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subclipse.tigris.org].
Received on 2015-02-13 12:37:11 CET

This is an archived mail posted to the Subclipse Users mailing list.